PPIx::Utilities::Exception::Bug(3)

NAME
PPIx::Utilities::Exception::Bug - A problem identified by PPIx::Utilities.

VERSION
This document describes PPIx::Utilities::Exception::Bug version 1.1.0.

DESCRIPTION
This represents a bug in either this module or in PPI. Something that should never have happened, did happen.

METHODS
None other than those inherited from Exception::Class.

AUTHOR
Elliot Shank <perl@galumph.com>

COPYRIGHT
Copyright (c) 2010 Elliot Shank. All rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself. The full text of this license can be found in the LICENSE file included with this module.